/*     168895 : 이미지      */
.img__168895__ {max-width:100%}
.img__168895__ * {box-sizing:border-box}
.img__168895__ a {display:block;vertical-align:top}
.img__168895__ img {width:910px;vertical-align:top}

/*     150027 : 타이틀 텍스트      */
.title__150027__ {font-size:0}
.title__150027__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__150027__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__150027__.style_top p {padding-top:10px}
.title__150027__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__150027__.style_right p {padding-right:14px}
.title__150027__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150027__.style_bottom p {padding-bottom:12px}
.title__150027__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150027__.style_left p {padding-left:14px}
.title__150027__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150027__.style_circle1 p {padding-left:18px}
.title__150027__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150027__.style_circle2 p {padding-left:18px}
.title__150027__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150027__ p {font-size:30px}
	.title__150027__.style_top p:before {width:30px}
	.title__150027__.style_right p:before {height:30px}
	.title__150027__.style_bottom p:before {width:30px}
	.title__150027__.style_left p:before {height:30px}
}

/*     150029 : 장문 텍스트      */
.textarea__150029__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150029__ p {font-size:15px}
}

/*     150032 : 타이틀 텍스트      */
.title__150032__ {font-size:0}
.title__150032__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__150032__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__150032__.style_top p {padding-top:10px}
.title__150032__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__150032__.style_right p {padding-right:14px}
.title__150032__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150032__.style_bottom p {padding-bottom:12px}
.title__150032__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150032__.style_left p {padding-left:14px}
.title__150032__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150032__.style_circle1 p {padding-left:18px}
.title__150032__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150032__.style_circle2 p {padding-left:18px}
.title__150032__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150032__ p {font-size:30px}
	.title__150032__.style_top p:before {width:30px}
	.title__150032__.style_right p:before {height:30px}
	.title__150032__.style_bottom p:before {width:30px}
	.title__150032__.style_left p:before {height:30px}
}

/*     168524 : 장문 텍스트      */
.textarea__168524__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__168524__ p {font-size:15px}
}

/*     168893 : 타이틀 텍스트      */
.title__168893__ {font-size:0}
.title__168893__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__168893__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__168893__.style_top p {padding-top:10px}
.title__168893__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__168893__.style_right p {padding-right:14px}
.title__168893__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__168893__.style_bottom p {padding-bottom:12px}
.title__168893__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__168893__.style_left p {padding-left:14px}
.title__168893__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__168893__.style_circle1 p {padding-left:18px}
.title__168893__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168893__.style_circle2 p {padding-left:18px}
.title__168893__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168893__ p {font-size:30px}
	.title__168893__.style_top p:before {width:30px}
	.title__168893__.style_right p:before {height:30px}
	.title__168893__.style_bottom p:before {width:30px}
	.title__168893__.style_left p:before {height:30px}
}

/*     150031 : 장문 텍스트      */
.textarea__150031__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150031__ p {font-size:15px}
}

